component:
  - audit
framework: beakerlib
require:
  - url: https://gitlab.cee.redhat.com/special-projects/tests/audit
    name: /Library/testing
    type: library
  - audit
adjust:
  - enabled: false
    when: distro == Fedora
    continue: false
contact:
  - Ondrej Moris <omoris@redhat.com>
description: |
    Bug summary: service auditd restart output in immutable mode is not clear.
    Bugzilla link: https://bugzilla.redhat.com/show_bug.cgi?id=654883
duration: 5m
enabled: true
extra-nitrate: TC#0128775
extra-summary: 
    /CoreOS/audit/Regression/bz654883-service-auditd-restart-output-in-immutable-mode-is
extra-task: 
    /CoreOS/audit/Regression/bz654883-service-auditd-restart-output-in-immutable-mode-is
link:
  - relates: https://bugzilla.redhat.com/show_bug.cgi?id=654883
recommend:
  - audit
summary: Test for bz654883 (service auditd restart output in immutable mode is)
tag:
  - TIPpass_Security
  - Tier3
  - Tier3security
  - fedora-wanted
test: ./runtest.sh
tier: '3'
name: /Regression/bz654883-service-auditd-restart-output-in-immutable-mode-is
order: 50
id:
path: /Regression/bz654883-service-auditd-restart-output-in-immutable-mode-is
manual: false
tty: false
environment: {}
result: respect
where:
check: []
restart-on-exit-code: []
restart-max-count: 1
restart-with-reboot: false
sources:
  - /var/tmp/tmt/run-017/Plans/general/discover/Downstream_audit_tests/tests/main.fmf
  - /var/tmp/tmt/run-017/Plans/general/discover/Downstream_audit_tests/tests/Regression/bz654883-service-auditd-restart-output-in-immutable-mode-is/main.fmf
context: {}
